@import 'bootstrap.min.css';
@import 'fontawesome-all.min.css';
@import 'jquery-ui.min.css';
@import 'jquery.fancybox.min.css';
@import 'jquery.dataTables.css';
@import url('https://fonts.googleapis.com/css?family=Nunito:300,400,700');
html, body {
    font-size: 14px;
}
body {
    background: #eff0f7;
    padding-top: 60px;
    color: #333333;
    font-weight: 400;
    font-family: 'Nunito', sans-serif;
}
[v-cloak]>* {
    display: none
}
/*[v-cloak]::before {
    content: "Cargando Información...";
    display: block;
    text-align: center;
    padding: 1rem 0;
}*/
a {
    color: #7297ff;
    outline: none !important;
    box-shadow: none !important;
}
a.no_decoration {
    text-decoration: none !important;
}
.alert.fix_item {
    position: fixed;
    top: 60px;
    z-index: 89;
    border-top: 0 !important;
    padding: 1rem;
    font-weight: 400;
    border-radius: 0;
}
hr {
    border-top: 1px solid rgb(242, 242, 242);
}


.nav-link-avatar{
    padding-right: 0;
}

.nav-link-avatar::after{
    display: none;
}

.avatar{
    width: 40px;
    height: 40px;
    line-height: 40px;
    font-size: 1rem;
    border-radius: 50%;
    display: inline-block;
    background: #07385d;
    text-align: center;
}


.container {
    width: 100%;
    max-width: 1024px;
}
.container.container-lg {
    max-width: 1300px;
}
.card-header {
    padding: .75rem 15px;
    border-bottom: 1px solid #f2f2f2;
}
.card-header .lead, .modal-header h5 {
    margin: 0;
    font-weight: 700;
    font-size: 14px;
    text-transform: uppercase;
    color: #333333;
    letter-spacing: .05rem;
}
.card-header.fix_item {
    position: fixed;
    top: 60px;
    z-index: 40;
    border-radius: 0 !important;
}
.card-body {
    padding: 15px;
}
.modal-content {
    border: 0;
    overflow: hidden;
}
.modal-backdrop, .fancybox-bg {
    background: rgba(30, 48, 76, .8);
}
.modal-backdrop.show {
    opacity: 1 !important;
}
.fancybox-toolbar {
    display: none !important;
}
.navbar-brand {
    padding: 0;
}
.navbar-dark .navbar-nav li.nav-item, .navbar-light .navbar-nav li.nav-item {
    margin-left: 2px;
}
.navbar-dark .navbar-nav li.nav-item:first-child, .navbar-light .navbar-nav li.nav-item:first-child {
    margin-left: 0;
}
.navbar-dark .navbar-nav .nav-link, .navbar-light .navbar-nav .nav-link {
    color: #fff;
}
.navbar-dark .navbar-nav .nav-link i, .navbar-light .navbar-nav .nav-link i {
    font-size: 15px;
    margin-right: 5px;
    position: relative;
    top: 1px;
    color: #d2d4da;
}
.navbar-dark .navbar-nav .nav-link, .navbar-light .navbar-nav .nav-link {
    color: rgba(255, 255, 255, .7) !important;
    font-size: 13px;
    font-weight: 700;
    letter-spacing: .04rem;
}
.navbar-dark .navbar-nav .nav-link:hover, .navbar-light .navbar-nav .nav-link:hover {
    color: #fff !important;
}
.nav-tabs .nav-item .nav-link {
    color: #989898;
}
.nav-tabs .nav-item .nav-link:hover {
    background: #f7f7f7;
    border-bottom-color: #f7f7f7;
    color: #444;
}
.nav-tabs .nav-item .nav-link.active:hover {
    background: #fff;
    border-bottom-color: #fff;
}
.nav-tabs .nav-item .nav-link.active {
    color: #444;
    background-color: #fff;
    border-color: #f2f2f2 #f2f2f2 #fff;
}
.nav-tabs .nav-item .nav-link i {
    font-size: 1.2rem;
    margin: 0 11px 0 0;
    position: relative;
    top: 1px;
}
.breadcrumb {
    background: #f3f3e5;
}
.header_master {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 90;
    background: linear-gradient(90deg, #07274e, #056684);
    padding: 15px 1rem;
    height: 60px;
    box-shadow: 0 0 5px rgba(126, 129, 144, 0.35);
}
.header_master .logo {
    height: 29px;
}
.footer_master {
    background: #fff;
    position: relative;
    box-shadow: 0 0 5px rgba(126, 129, 144, 0.35);
}
/*.footer_master::before{
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    height: 1px;
    background: linear-gradient(90deg, #962f34, #c9252b, #ed1c24, #f15922, #f58220, #fcaf17, #ffd503);
    width: 100%;
}*/

.tooltip.show {
    opacity: 1;
}
.tooltip .tooltip-inner {
    background: #7297ff;
}
.bs-tooltip-top .arrow::before {
    border-top-color: #7297ff;
}
.bs-tooltip-left .arrow::before {
    border-left-color: #7297ff;
}
.bs-tooltip-bottom .arrow::before {
    border-bottom-color: #7297ff;
}
.bs-tooltip-right .arrow::before {
    border-right-color: #7297ff;
}
.notifications_count {
    position: relative;
    display: inline-block;
    background: #4979e2;
    border-radius: 2px;
    padding: 1px 8px 0px;
    font-size: .8rem;
    color: #ffffff !important;
    font-weight: bold;
    margin-right: 8px;
}
.breadcrumb {
    border-radius: 3px;
}
.card {
    border-radius: 3px;
    border-color: #f2f2f2;
    box-shadow: 0 0 5px rgba(126, 129, 144, 0.35);
    border: 0;
}
.card.no_shadow {
    box-shadow: none !important;
}
.card-header, .card-footer, .table-striped tbody tr:nth-of-type(odd), .modal-header {
    background: #f8f9fa;
}
.modal-footer{
    background: #f8f9fa;
}
.table-striped tbody tr:nth-of-type(even) {
    background: #fff;
}
.card-header:first-child {
    border-radius: 3px 3px 0 0;
}
.card-footer {
    border-top: 1px solid #f2f2f2;
    padding: .75rem 15px;
}


.card-group .card{

    box-shadow: none !important;
    border: 1px solid #eee;

}


label b {
    font-weight: 700;
    font-size: 13px;
    text-transform: uppercase;
    letter-spacing: .07rem;
    color: #333333;
}
/*.table thead td, .table thead th {
    font-weight: 700;
    font-size: 13px;
    text-transform: uppercase;
}*/

.table-bordered td, .table-bordered th, .table-bordered {
    border: 1px solid #f2f2f2;
}
.table thead th {
    border-bottom: 1px solid #f2f2f2;
}
.table-sm td, .table-sm th {
    padding: 6px 15px !important;
}
.table td, .table th {
    border-top: #f2f2f2;
    padding: .75rem 15px;
}
.table tbody th {
    color: #333333;
    position: relative;
}
th .th_border_color {
    content: '';
    position: absolute;
    bottom: 0px;
    height: 100%;
    width: 3px;
    right: 0px;
}
.pagination {
    font-size: 0;
    display: inline-block;
    margin: 0;
    border: 1px solid #ddd;
    margin: 0;
}
.pagination li {
    display: inline-block;
    border-left: 1px solid #ddd;
}
.pagination li:first-child {
    border-left: 0;
}
.pagination li a, .pagination li span {
    display: block;
    font-size: 13px;
    padding: 4px 10px;
}
.pagination li.active span {
    background: #f5f7f9;
    color: #0c4ca9;
}
.btn {
    border-radius: 3px;
    box-shadow: none !important;
    font-size: 14px;
    text-transform: capitalize;
    font-weight: 400;
    outline: none !important;
}
.btn-sm {
    padding: 3px 9px;
}
.btn i {
    font-size: .85rem !important;
    margin: 0 5px 0 0 !important;
}
.btn-sm i {
    font-size: .75rem;
    margin: 0 4px 0 0 !important;
}
.btn-secondary {
    color: #125784 !important;
    background-color: #ffffff !important;
    border-color: #ffffff !important;
}
.btn-success {
    color: #fff;
    background-color: #55c97b !important;
    border-color: #55c97b !important;
}
.btn-outline-success {
    color: #55c97b;
    background-color: transparent;
    background-image: none;
    border-color: #55c97b;
}
.btn-outline-success:hover {
    background: #55c97b !important;
}
.btn-link {
    color: #7297ff !important;
}
.bg-white {
    background: #fff !important;
}
.bg-success {
    background: #55c97b !important;
}
.bg-primary {
    background: #093b60 !important;
}
.bg-warning {
    background: #c3ac14 !important;
}
.bg-danger {
    background: #d01a2b !important;
}
.bg-danger-light {
    background: #fdeff0 !important;
}
.bg-gradient {
    background: linear-gradient(90deg, #07274e, #056684) !important;
    color: #fff;
}
.btn-primary {
    color: #fff;
    background-color: #7297ff !important;
    border-color: #7297ff !important;
}
.nav-pills .nav-link.active, .nav-pills .show>.nav-link {
    background: #f8faff !important;
    color: #7297ff !important;
    border-radius: 3px;
    border: 1px solid #f2f2f2;
}
.text-danger {
    color: #ed1c24!important;
}
.text-success {
    color: #55c97b!important;
}
.no-wrap {
    white-space: nowrap;
}
small {
    font-size: .88rem;
    letter-spacing: .02rem;
}
.bg-secondary, .mark, mark {
    background: #fdfdcb !important;
}
.form-control {
    box-shadow: none !important;
    border-color: #eaeaea !important;
    border-radius: 3px;
    font-size: 13px;
    font-weight: 400 !important;
    padding: .45rem .75rem;
}
.form-control:focus {
    border-color: #7297ff !important;
}
.form-control-sm, .input-group-sm>.form-control, .input-group-sm>.input-group-append>.btn, .input-group-sm>.input-group-append>.input-group-text, .input-group-sm>.input-group-prepend>.btn, .input-group-sm>.input-group-prepend>.input-group-text {
    font-size: .88rem;
}
.custom-radio .custom-control-input:checked~.custom-control-label::before {
    background-color: #062444;
}
.custom-control-label::before {
    top: 3px;
}
.custom-control-label::after {
    position: absolute;
    top: 5px;
    left: 2px;
    display: block;
    width: 10px;
    height: 10px;
    content: "";
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 100%;
}
.ui-datepicker {
    font-size: 12px !important;
}
.box-shadow-none {
    box-shadow: none !important;
}
.list-group-item {
    padding: 8px 15px;
    border: 1px solid #f2f2f2;
}
.list-group-item:nth-of-type(odd) {
    background: #fafafd;
}
.list-group.no-striped .list-group-item, .list-group.no-striped .list-group-item:nth-of-type(odd) {
    background: #ffffff;
}
.field_color_block {
    display: inline-block;
    width: 22px;
    height: 22px;
    border-radius: 3px;
    margin: 0;
}
.folder_link {
    width: 17px;
    color: #778790 !important;
    position: relative;
    z-index: 3;
    display: inline-block;
    font-size: 1.143rem;
    left: -1px;
    top: 1px;
}
.tree_link {
    position: relative;
}
.tree_link::before {
    content: '';
    width: 13px;
    height: 18px;
    border: 1px dashed #5e7382;
    border-right: 0;
    border-top: 0;
    display: block;
    position: absolute;
    top: -7px;
    left: 6px;
    z-index: 1;
}
.task_actions a, .task_actions button {
    width: 30px;
    height: 30px;
    border-radius: 50%;
    text-align: center;
    line-height: 27px;
    display: inline-block;
    white-space: nowrap;
    text-decoration: none !important;
    color: #7f9a9a;
    background: #fff;
    border: 2px solid #cee8e8;
    font-size: 12px;
    cursor: pointer;
}
.task_actions a.edit_task:hover {
    background: #54a9b7;
    color: #fff;
}
.task_actions button.delete_task:hover {
    background: #ed1c24;
    color: #fff;
}
.task_actions a.comment_task:hover {
    background: #043450;
    color: #fff;
}
.task_actions button.finish_task:hover {
    background: #55c97b;
    color: #fff;
}
.task_actions a.time {
    width: auto;
    border-radius: 15px;
    padding: 0 10px;
    display: block;
}
table.dataTable thead th, table.dataTable thead td {
    padding: .75rem 30px .75rem 15px !important;
    border-bottom: 1px solid #f2f2f2;
}
table.dataTable tbody th, table.dataTable tbody td {
    padding: .75rem 15px;
}
table.dataTable.no-footer {
    border-bottom: 1px solid #f2f2f2;
}
table.dataTable.table-bordered td, table.dataTable.table-bordered th {
    border: 0;
    border-left: 1px solid #f2f2f2;
}
table.dataTable.table-bordered thead th, table.dataTable.table-bordered thead td {
    border-bottom: 2px solid #f2f2f2;
}
table.dataTable.table-bordered td:first-child, .table-bordered th:first-child {
    border-left: 0;
}
.ui-state-active {
    background: #fbfbe4 !important;
    color: #333333 !important;
}
.ui-state-hover {
    background: #fafafd !important;
}
.ui-state-active a {
    color: #333333 !important;
}
.hand_cursor {
    cursor: url('https://www.google.com/intl/en_ALL/mapfiles/openhand.cur'), all-scroll;
    cursor: -webkit-grab;
    cursor: -moz-grab;
    cursor: -o-grab;
    cursor: -ms-grab;
    cursor: grab;
}
.bg-drop-active {
    background: #f3ecd4 !important;
}
.bg-drop-hover {
    background: #f9f0d1 !important;
}
.comment_thumb {
    position: relative;
    display: inline-block;
    margin-right: 5px;
    width: 60px;
    height: 60px;
    border-radius: 3px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    opacity: .35;
    -webkit-transition: all .3s ease;
    -o-transition: all .3s ease;
    transition: all .3s ease;
}
.comment_thumb:hover {
    opacity: .7
}
table.simple_table {
    font-size: .85rem;
    border-top: 1px solid #dedec1;
    width: 100%;
}
table.simple_table tr, table.simple_table tr td {
    padding: 0 !important;
    background: transparent !important;
}
table.simple_table tr td {
    padding: 10px !important;
    border-color: #dedec1 !important;
    background: rgba(255, 255, 255, .5) !important;
}

.master_company_star {
    position: absolute;
    top: 8px;
    right: 7px;
    color: #dcd13a;
    font-size: 11px;
}

.wizard {
    position: relative;
    background: #fffcec;
    padding: 30px 15px;
}

.wizard:before {
    content: '';
    background: #f9f5e3;
    width: calc(100% - 30px);
    position: absolute;
    top: calc(50% - 5px);
    height: 10px;
    left: 15px;
}

.wizard .project_progress_bar{
    
    z-index: 1;
    background: #f3dc5c;
    width: 0%;
    position: absolute;
    top: calc(50% - 5px);
    height: 10px;
    left: 15px;
    -webkit-transition: all .8s ease;
    -o-transition: all .8s ease;
    transition: all .8s ease;

}

.wizard > div.wizard_step {
    position: relative;
    z-index: 2;
    border-radius: 3px;
    background: #f9f5e3 !important;
    color: #6d7477;
    padding: 10px 25px;
    font-size: 11px;
    letter-spacing: .08rem;
    border: 2px solid #f9f5e3;
    -webkit-transition: all .5s ease;
    -o-transition: all .5s ease;
    transition: all .5s ease;
}
.wizard>div.wizard_step.ready{
    background: #f9f5e4 !important;
    color: #6d7477;
    border: 2px solid #f3dc5c;
    text-decoration: line-through;
}
.wizard>div.wizard_step.active {
    background: #fff !important;
    color: #07607e;
    border: 2px solid #f3dc5c;
}

table.dataTable thead th.td-archive-ticket, 
table.dataTable tbody td.td-archive-ticket{
    border-right: 1px solid #eaeaea;
    padding-right: 15px !important;
    width: 12px !important;
}

.input-group-text {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    padding: .375rem .75rem;
    margin-bottom: 0;
    font-size: 1rem;
    font-weight: 700;
    line-height: 1.5;
    color: #92a1b1;
    text-align: center;
    white-space: nowrap;
    background-color: #f8f9fa;
    border: 1px solid #eaeaea;
    border-radius: .25rem;
}

.project_header{
    text-decoration: none;
    color: #333 !important;
    font-weight: 700;
    text-decoration: none !important;
    text-transform: uppercase;
    letter-spacing: .05rem;
    font-size: .95rem;
}

.project_header.collapsed{
    color: #a3b8c7 !important;
}


.table.projects_table td, .table.projects_table th {
    border-top: #f2f2f2;
    padding: 3px 15px;
}

.select2-container--default .select2-selection--multiple{

    border: 1px solid #ced4da !important;

}

.select2-container--default.select2-container--focus .select2-selection--multiple{

    border-color: #7297ff !important;

}

.select2-container--default .select2-selection--multiple .select2-selection__choice {
    background-color: #065172 !important;
    border: 1px solid #055979 !important;
    border-radius: 4px;
    cursor: default;
    float: left;
    margin-right: 5px;
    margin-top: 5px;
    padding: .215rem  5px !important;
    color: #fff;
    font-size: .7rem;
    text-transform: uppercase;
    font-weight: 700;
    letter-spacing: .05rem;
}

.select2-container--default .select2-selection--multiple .select2-selection__choice__remove{

    color: #fff !important;

}

.export_btn{
    display: inline-block;
    height: 34px;
    width: 34px;
    border-radius: 50%;
    text-align: center;
    line-height: 34px;
    background: #d8e0e8;
    color: #055475 !important;
    font-size: 1.15rem;
}

.svg_illustration{
    opacity: .2
}